@import"/smarty/templates/lpd/fonts/fonts.css";
:root {
  --background: white;
  --foreground: #0E1A17;
  --detallverd: #1b4b33;
  --capbackground: #f9f8f6;
  --navbackground: #e9e8e6;
  --linkverd: #24744c;
  --line: #e5e2dc;
  --radius: .375rem;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;

  
}
*,
:before,
:after {
  box-sizing:border-box;
  border-width:0;
  border-style:solid;
  border-color:#e5e7eb;

  
}
html {
  line-height:1.5;
  -webkit-text-size-adjust:100%;
  -moz-tab-size:4;
  -o-tab-size:4;
  tab-size:4;
  font-family: "Source Sans 3", system-ui, sans-serif;
  font-feature-settings:normal;
  font-variation-settings:normal;
  font-size: clamp(14px, 4vw, 16px);
}
body {
    background-color: var(--background);
    color: var(--foreground);
    margin: 0;
    line-height:inherit;  
}
h2 {
    font-family: Merriweather,Georgia,serif;
    line-height: 2.0rem;
}
h3 {
    font-family: Merriweather,Georgia,serif;
    line-height: 1.5rem;
    font-size: 1.1rem;
    color: var(--detallverd);
}
hr {
  height:0;
  color:inherit;
  border-top-width:1px
}
img, svg {
  display: block;
  vertical-align: middle;
}
a {
    text-decoration: none; /* quita subrayado */
    color: inherit;        /* hereda el color del padre */
}

.absolute {
  position: absolute;
}
.mx-auto {
  margin-left: auto;
  margin-right: auto;
}
.items-center {
  align-items: center;
}
.container {
  width: 100%;
  padding-right: 1rem;
  padding-left: 1rem;
}
.container > div {
    gap: 1rem;
}

.content {
    flex: 1 1 0%;
}
.lateral {
    flex-shrink: 0;    
}
.flex {
  display: flex;
  flex-direction: column;
}
.min-w-0 {
  min-width: 0px;
}

.block {
  display: block;
}
.mb-6 {
    margin-bottom: 1.5rem;
}
.mt-2 {
  margin-top: .5rem;
}
.p-6 {
    padding: 1rem;
}
.gap-3 {
  gap: .75rem;
}
.mb-4 {
  margin-bottom: 1rem;
}
.rounded-md {
  border-radius: calc(var(--radius) - 2px);
}
.overflow-hidden {
  overflow: hidden;
}
.relative {
  position: relative;
}
.anima img{

}
.img-noticia {
    animation-duration: .5s;
    transition-duration: .5s;
    transition-property: transform;
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    object-fit: cover;
    width: auto;
    min-height: 350px;
}

.anima:hover img{
  --tw-scale-x: 1.05;
  --tw-scale-y: 1.05;
  transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}
.text-image {
    background: linear-gradient(to top, rgba(0, 0, 0, 0.9) 0%, transparent 100%);
    bottom: 0;
    position: absolute;
    right: 0;
    left: 0;
    color: white;
}

.categoria-localitat {
  display: inline-block;
  padding: .5rem .5rem;
  font-size: .85rem;
  margin: 0.2rem;
  line-height: 1rem;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: .05rem;
  background-color: var(--detallverd);
  color: white;

}
.categoria-mini {
    font-size: .8rem;
}
.grid {
  display: grid;
}
.flex-1 {
    flex: 1 1 0%;
}
.min-w-0 {
  min-width: 0px;
}
.news-block-1 {
    grid-template-columns: repeat(1,minmax(0,1fr));
    gap: 1rem;
    color: var(--foreground);
    line-height: 1.2rem;
}
.img-noticia-block-1 {
    animation-duration: .5s;
    transition-duration: .5s;
    transition-property: transform;
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    object-fit: cover;
    width: 100%;
    height: 10rem;
}

.img-noticia-block-2 {
    animation-duration: .5s;
    transition-duration: .5s;
    transition-property: transform;
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    object-fit: cover;
    width: 6rem;
    height: 6rem;
    max-width: 100%;
}
.divider {
  border-top-width: 2px;
  border-color: hsl(var(--divider));
  margin-bottom: 1.5rem;
  margin-top: 1.5rem;
}
.button-separator {
    padding-top: .375rem;
    padding-bottom: .375rem;
    padding-left: .75rem;
    padding-right: .75rem;
    background-color: var(--detallverd);
    border-radius: calc(var(--radius) - 4px);
    gap: .5rem;
    align-items: center;
    flex-direction: row;
}
.button-separator svg{
    fill: currentColor;
    color: white;
    width: 1rem;
    height: 1rem;
}
.button-separator span {
    color: white;
    letter-spacing: .05em;
    text-transform: uppercase;
    font-weight: 700;
    font-size: .875rem;
    line-height: 1.25rem;
}
.button-separator-line {
      opacity: .2;
      background-color: var(--detallverd);
      flex: 1 1 0%;
      height: .125rem;
}
.videos {
    grid-template-columns: repeat(1,minmax(0,1fr));
    gap: 1rem;
}
.video-card {
    position: relative;
    cursor: pointer;
    overflow: hidden;
    border-radius: calc(var(--radius) - 2px);
}
.video-card img {
    object-fit: cover;
    width: 100%;
    height: 12rem;
    max-width: 100%;
    animation-duration: .5s;
    transition-duration: .5s;
    transition-property: transform;
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    
}
.video-card:hover img {
  --tw-scale-x: 1.05;
  --tw-scale-y: 1.05;
  transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}
.video-card .wrap1 {

    justify-content: center;
    align-items: center;
    z-index: 10;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    position: absolute;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.7) 0%, transparent 100%);
}
.video-card .wrap2 {
    transition-property: opacity;
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    transition-duration: .15s;
    --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / .1), 0 4px 6px -4px rgb(0 0 0 / .1);
    --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow);
    opacity: .9;
    background-color: var(--detallverd);
    border-radius: 9999px;  justify-content: center;
    align-items: center;
    width: 3rem;
    height: 3rem;
}
.video-card .wrap2 svg {
    color: white;
    fill: currentColor;
    width: 1.25rem;
    height: 1.25rem;
    margin-left: .125rem;
}
.video-card .wrap3 {
    padding: .75rem;
    z-index: 10;
    right: 0;
    left: 0;
    bottom: 0;
}
.video-card .wrap3 p {
    color: white;
    line-height: 1.375;
    font-weight: 700;
    font-size: .875rem;
    font-family: Merriweather,Georgia,serif;
}
.other-news {
    grid-template-columns: repeat(1,minmax(0,1fr));
    gap: 1.5rem 1rem;
}
.other-news a{
    background-color: #eeeeee;
    flex-direction: row;
}
.other-news .wrap1 {
    flex-shrink: 0;

    display: flex;
    flex-direction: row;

}
.other-news .wrap2 h3 {
    line-height: 1.375;
    font-weight: 700;
    font-size: .875rem;
    font-family: Merriweather,Georgia,serif;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    margin-top: .25rem;
    transition-property: color,background-color,border-color,text-decoration-color,fill,stroke;
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    transition-duration: .2s;
    animation-duration: .2s;
    color: var(--foreground);
    margin: 0;

}.button-separator-parent {
    flex-direction: row;
}
.lateral h3 {
    font-family: "Merriweather", Georgia, serif;
    color: var(--detallverd);
    letter-spacing: .05em;
    text-transform: uppercase;
    font-weight: 700;
    font-size: .875rem;
    line-height: 1.25rem;
    margin: 0;
}
.publi-lateral  img {
    width: 100%;

}
.publi-lateral {
    flex-direction: column;
    grid-template-columns: repeat(2,minmax(0,1fr));
    gap: 1.5rem;
}
.opinion-box, .rss-box, .especiales-box {
  width: 100%;
  min-height: 50px;
  border: 1px dashed #dddddd;
  background-color: #eeeeee;
  padding: 0.7rem;
}
.opinion-box img {
    border-radius: 9999px;
    border-width: 2px;
    -tw-border-opacity: 1;
    border-color: var(--detallverd);
    background-size: cover;
    background-position: center;
    box-shadow: 3px 1px 5px  grey;
    width: fit-content;
  height: fit-content;
      animation-duration: .5s;
    transition-duration: .5s;
    transition-property: transform;
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    object-fit: cover;
}
.opinion-box a {
    flex-direction: row;
    gap: 1rem;
    margin-top: 1em;;
}
.opinion-box p {
    line-height: 1em;
}
.opinion-box:hover img {
  --tw-scale-x: 1.05;
  --tw-scale-y: 1.05;
  transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}
.especiales-box {
  display: flex;
  flex-direction: row;
  gap: 0.3rem;
}
.especiales-box div {
  background-color: var(--capbackground);
  padding: 0.3rem;
  text-align: center;
  line-height: 1.1rem;;
  box-shadow: 2px 2px 2px grey;
  flex: 1;
  font-weight:500;
}
h3.name {
    color: var(--detallverd);
    text-transform: none;
    font-size: 0.9rem;
}
.text-link {
  /*transition: color 0.3s ease;*/
  transition: opacity 0.3s ease;
}
.text-link:hover {
  /*color: color-mix(in srgb, currentColor 40%, white) !important;*/
  opacity: 0.4;
}
.top {
  background-color: var(--capbackground);
  text-align: center;
}
.top h1 {
  font-family: "Merriweather", Georgia, serif;
  font-size: 2rem;
  margin: 0;
  line-height: 0.8;
}
.top p {
  text-align: center;
  font-size: 1rem;
  margin: 0;
}
.top h1 span {
  color: var(--detallverd);
}
.top .wrap1 {
    width: fit-content;
    margin: auto;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    align-items: center;
    padding: 0;
}
.top .wrap1 p {
  text-align: justify;
  hyphens: auto;
  text-align-last: justify;
}
.top .wrap2 {
  margin-top: 2rem;
  margin-bottom: 1rem;
}
.top .wrap3 img {
  width:100%
}
.top .barra {
  width: 100%;
  min-height: 2rem;
  background-color: var(--detallverd);
}

nav {
  border-top: 1px solid var(--line);
  border-bottom: 1px solid var(--line);
  margin-bottom: 2rem;

  position: sticky;
  top: 0;
  background: var(--navbackground);
  z-index: 12;
  
}
nav .wrap1 {
  margin-left: auto;
  margin-right: auto;
  display: flex; 
  align-items: center;
  justify-content: center;
  min-height: 3rem;
  font-weight: 600;
  font-family: "Source Sans 3", system-ui, sans-serif;
  text-transform: uppercase;
  gap: 1rem;
}
nav .wrap2 {
    margin-left: auto;
  margin-right: auto;
  display: flex; 
  align-items: center;
  justify-content: left;
  min-height: 1rem;
  gap: 2rem;
}

.chg-idioma {
  margin-left: auto;
}
.list-localitats {
  margin: auto;
  display: none;
  margin-top: 0;
  margin-bottom: 2rem;
}
footer {
  width: 100%;
  min-height: 2rem;
  background-color: var(--detallverd);
  margin-top: 3rem;
  padding: 1rem;
  color: white;
  
}
footer a:hover {
  text-decoration: underline;
}
footer .wrap1 {
  display: grid;
  grid-template-columns: repeat(1,minmax(0,1fr));
}
footer .wrap1 p {
  opacity: .7;
}
footer h3 {
  color: white;
  font-size: 1.2rem;
}
footer .wrap2 {
  text-align: center;
  border-top: 1px solid white;
  padding-top: 0.5rem;
  padding-bottom: 2rem;
  margin-top: 1.5rem;
  opacity: .7;
}
.publi-portada img {
  width: 100%
}
.pobles-noticia .img-noticia {
    min-height: 100px;
    width: 100% !important; 
    max-height: 350px;
}
.pobles-noticia h2 {
  font-family: Merriweather,Georgia,serif;
  line-height: 2.0rem;
  color: var(--detallverd);
  font-size: 1.5rem;
}
.pobles-noticia .text-noticia {
  line-height: 1.4rem;
  font-family: "Source Sans 3", system-ui, sans-serif;
  color: var(--foreground);
  text-align: justify;
  padding-top: 1.5rem;
  font-size: 1.1rem;
}
.pobles-noticia .text-noticia br {
  display: block;
  margin: 0.5rem;
}
.text-noticia-left {
  margin-right: auto;
  order: 10;
  min-width: 15rem;
}
.text-noticia-left img{
  width: 100%;
  margin-top: 0.5rem;
}

.pobles-noticia .wrap4 {
  gap: 1rem;
}
.especiales-lista .other-news {
  background-color: #eeeeee;
  gap: 1.5rem;
  padding: 1rem;
  display: flexbox;
}
.especiales-lista .anima:hover {
  --tw-scale-x: 1.05;
  --tw-scale-y: 1.05;
  transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}
.hemeroteca-form {
  margin: 2rem;
}
@media (min-width: 640px) {
    .news-block-1 {
        grid-template-columns: repeat(2,minmax(0,1fr));
    } 
    .other-news {
        grid-template-columns: repeat(2,minmax(0,1fr));
    }

    .img-noticia {
      
      width: 100%;
    }


    
}
@media (min-width: 768px) {
    .img-noticia {
        height: 24rem;
    }
    .p-6 {
        padding: 1.5rem;
    }
    .videos {
        grid-template-columns: repeat(3,minmax(0,1fr));
    }
    footer .wrap1 {
      grid-template-columns: repeat(3,minmax(0,1fr));
    }
    .top .wrap1 {
      flex-direction: row;
    }
    .top .wrap2 {
      margin-bottom: 2rem;
    }

    
 
}
@media (min-width: 1024px) {
  .lateral {
    width: 18rem;
  }
  .flex{
    flex-direction: row;
  }
  .news-block-1 {
    grid-template-columns: repeat(4,minmax(0,1fr));
  }
  .other-news {
    grid-template-columns: repeat(3,minmax(0,1fr));
  }
     .publi-lateral {
        grid-template-columns: repeat(1,minmax(0,1fr));
        gap: 0.1rem;
    }
  .text-noticia-left {
      margin-right: auto;
      order: -10;
    }
    
}
@media (min-width: 1280px) {
  .lateral{
    width: 20rem;
  }
}
@media (min-width: 1400px) {
  .container {
    max-width: 1400px;
  }
}



